.modalPopLite-wrapper {
    transition: all 0ms;
    padding-top: 40px;
}

.modalPopLite-wrapper .header-text {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 520px;
    text-align: center;
    font-size: 34px;
    padding: 60px 80px 40px;
}
.modalPopLite-wrapper .main-text {
    display: block;
    width: 520px;
    text-align: center;
    font-size: 24px;
    line-height: 140%;
    padding: 0 80px 50px;
    letter-spacing: 1pt;
}
.modalPopLite-wrapper .link-box {
    display: block;
    width: 520px;
    text-align: center;
    padding: 10px 80px 80px;
}
.modalPopLite-wrapper .link-box #close-btn {
    color: #000;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    padding: 14px 50px;
    border: 1px solid #000;
}
.modalPopLite-wrapper .link-box #close-btn:hover {
    color: #fff;
    font-size: 19px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    background: #000;
    padding: 14px 50px;
    border: 1px solid #000;
}
@media (max-width: 991px) {
    .modalPopLite-wrapper .header-text, .modalPopLite-wrapper .main-text, .modalPopLite-wrapper .link-box {
        width: 480px;
    }
    .modalPopLite-wrapper .header-text {font-size: 32px;}
    .modalPopLite-wrapper .main-text {font-size: 22px;}
}
@media (max-width: 767px) {
    .modalPopLite-wrapper .header-text, .modalPopLite-wrapper .main-text, .modalPopLite-wrapper .link-box {
        width: 400px;
    }
    .modalPopLite-wrapper .header-text {font-size: 32px;}
    .modalPopLite-wrapper .main-text {font-size: 22px;}
}

@media (max-width: 580px) {
    .modalPopLite-wrapper .header-text, .modalPopLite-wrapper .main-text, .modalPopLite-wrapper .link-box {
        width: 280px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .modalPopLite-wrapper .header-text {font-size: 28px;}
    .modalPopLite-wrapper .main-text {font-size: 20px;}
    .modalPopLite-wrapper .link-box #close-btn {font-size: 14px;}
}

@media (max-width: 380px) {
    .modalPopLite-wrapper .header-text, .modalPopLite-wrapper .main-text, .modalPopLite-wrapper .link-box {
        width: 200px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .modalPopLite-wrapper .header-text {font-size: 25px;}
    .modalPopLite-wrapper .main-text {font-size: 17px;}
    .modalPopLite-wrapper .link-box #close-btn {font-size: 17px;}
}

/* ==============    PROCESSING   ==============  */

.processing {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.9);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    display: flex;
    transition: all 0.2s linear;
    pointer-events: none;
    z-index: 9;
}

.processing.active {
    opacity: 1;
    pointer-events: all;
}

.processing .message {
    font-size: 16px;
    font-weight: bold;
    color: #343443;
}

/* ==============    SPINNER   ==============  */

.spinner {
    margin: 100px auto;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;

    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}

.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #003067;
    border-radius: 100%;

    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
    top: auto;
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}

.modalPopLite-wrapper {
    color: #FFF;
    font-weight: 500;
}

.modalPopLite-wrapper {
    background: none;
    background-color: #918d72;
}

.modalPopLite-wrapper .link-box #close-btn {
    color: #918d72;
    background-color: #FFF;
    border:none;
    text-transform: none;
    font-family: Quicksand,sans-serif;
    font-weight: 700;
    font-size: 19px;
}

.modalPopLite-wrapper .link-box #close-btn:hover {
    color: #fff;
    font-size: 19px;
    font-family: Quicksand,sans-serif;
    font-weight: 700;
    text-transform: none;
    background-color: #5b5843;
    border:none;
}